{
  "name": "Коса",
  "icon": "simplyswords:iron_scythe",
  "category": "simplyswords:category_weapon_variants",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:iron_scythe",
      "text": "Коса способна наносить огромный урон при каждом взмахе благодаря своему весу и острому лезвию. Большая изогнутая кромка и длинная рукоять позволяют атаковать врагов в широком радиусе режущими ударами."
    },
    {
      "type": "patchouli:crafting",
      "recipe": "simplyswords:iron_scythe",
      "recipe2": "simplyswords:gold_scythe"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "simplyswords:diamond_scythe"
    },
    {
      "type": "patchouli:smithing",
      "recipe": "simplyswords:netherite_scythe",
      "recipe2": "simplyswords:runic_scythe"
    }
  ]
}